<div class="container-fluid">

  <div class="row my-4">
    <div class="col">
      <h3>
        <%= @category.name %>
      </h3>
      <div class="col pl-0">
        <small>
          <%= link_to "All Publications", categories_path %>
        </small>
        <div class="btn-group float-right">
          <%= link_to "Edit", edit_category_path(@category.id), class:'btn btn-warning' %>
          <%= link_to "Delete", category_path(@category.id), method: :delete, data: {confirm: "Are your sure?"}, class: 'btn btn-danger' %>
        </div>
      </div>
    </div>
  </div>
</div>